PHP kézikönyv
Előző |  | Következő

# zend_declare_property_long

zend_declare_property_long -- ...

## Leírás

#include <zend_API.h>

int zend_declare_property_long ( zend_class_entry* ce, char* name, int name_length, long value, int access_type, magic TSRMLS_DC )

...

## Paraméterek

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_declare_property_ex | Fel | zend_declare_property_null